/*--- Main CSS here ---*/

body, html {margin:0; padding:0; border:0;} /* Re-sets IE to "zero" for these values */


body {

margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*background: #1E3F9F;*/
	background: #FFFFFF;
	/*background-image:  url(images/backgroundx.jpg);*/
	background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	font: Times New Roman, Times, serif;
	font-family: Times New Roman, Times, serif;
	font-size:16px;
	text-align:left;
	
	
}

p {
  
  margin:10px!important;

  
}

div.right-box {float:right; border: 1px solid #000000; box-shadow:0 5px 5px #888; padding:5px; margin:7px; width:400px;}

hr {
 color: #4F81BD;
 background-color: #4F81BD;
 height: 1px;
 margin: 10px 0px 10px 0px;
 }
 


h1 { padding: 0px 0px 0px 10px; margin:0px; color:#4F81BD; font-size:20px;}
h2 { padding: 0px 0px 0px 10px; margin:0px; color:#4F81BD; font-size:18px;}
h3 { padding: 0px 0px 0px 10px; margin:0px; color:#4F81BD; font-size:16px;}
h4 { padding: 0px 0px 0px 10px; margin:0px; color:#4F81BD; font-size:14px;}

a {color:#00579F;text-decoration: none; font-weight:normal;}
a:visited {color:#00579F;text-decoration: none; font-weight:normal;}
a:hover {color:#00579F;text-decoration: none; font-weight:normal;}

div#shadow {

background-image:  url(images/shadownot.png);
background-repeat: x;
padding: 0px;
width: 100%;
max-width:1000px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
border: 0px solid #000000;
}


div#wrapper {

background: transparent;
background-color: #FFFFFF;
padding: 0px;
width: 960px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
border: 0px solid #000000;
}

div#header {
width: 100%;
padding: 0px 0px 10px 0px;
background-color: #FFFFFF;
margin: 0px 0px 00px 0px;
text-align:left;
border: 0px solid #000000;
color: #4F81BD;
}

.navbar-nav {
z-index:2000;
font-size:25px!important;
}

 


div#main {
width: 920px;
padding: 20px 20px 20px 20px;
margin: 0px 0px 0px 0px;
min-height: 410px;
float:right;
color: #4F81BD;
background-color: white;
background-image:  url(images/main-back.gif);
text-align:left;
border: 0px solid #000000;
}





div#seasons a img{

 box-shadow: 0px 0px 0px #888;
 padding: 0px;
 margin: 5px;
 
}

div#seasons a:hover img{

 box-shadow: 5px 5px 5px #888;
 padding: 0px;
 margin: 5px;
 
}

div#footer {
clear:both;
align:center;
min-height: 80px;
padding: 0px;
background-color: #FFFFFF;
margin: 0px 0px 0px 0px;
text-align:centre!important;
border: 0px solid #000000;
font-size: 12px;
  color: #4F81BD;
}

div#footer p {
  
  
 text-align:center; 
 
 }


.links {
	width: 960px;
}
.links a:link {
	
	font-size: 12px;
	color: #FFFFFF;
         width: 960px;
}
.links a:visited {
	
	font-size: 12px;
	color: #333333;
}
.links a:hover {
	
	font-size: 12px;
	color: #333333;
}
.links a:active {
	
	font-size: 12px;
	color: #333333;
	}
	




#image-select {

	display: none;

	
}

@media (max-width: 800px) {



div {

  font-size: 20px;
  clear:both!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
  text-decoration: none;
  width:100%!important;
}




	



p, h1, h2 {
  
  margin:10px!important;
  
}

	#menu {

		display: none;

	}
	

	
			#image-select {

		display: block;

	}


	#access-select {

		display: block;

	}
	
	img{
  max-width:100%;
  padding: 10px;
  
}


	

	
	
	
	
	}